## ruby-tanuki-emoji 0.5.0

=== debian/changelog ===
ruby-tanuki-emoji (0.5.0-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Pirate Praveen <praveen@debian.org>  Wed, 26 Jan 2022 01:08:49 +0530

ruby-tanuki-emoji (0.5.0-1) unstable; urgency=medium

  * Initial release (Closes: #1001195)

 -- Pirate Praveen <praveen@debian.org>  Mon, 06 Dec 2021 12:10:21 +0530
