=== debian/control ===
Source: ruby-tanuki-emoji
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1)
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-tanuki-emoji.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-tanuki-emoji
Homepage: https://gitlab.com/gitlab-org/tanuki_emoji
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-tanuki-emoji
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Tanuki Emoji character information and metadata
 Tanuki Emoji provides Emoji character information and metadata with support
 for Noto Emoji resources as fallback
