## ruby-tanuki-emoji 0.6.0

=== debian/changelog ===
ruby-tanuki-emoji (0.6.0-2) unstable; urgency=medium

  * Reupload to unstable
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Thu, 11 Aug 2022 16:35:46 +0530

ruby-tanuki-emoji (0.6.0-1) experimental; urgency=medium

  * New upstream version 0.6.0

 -- Pirate Praveen <praveen@debian.org>  Fri, 06 May 2022 22:16:02 +0530
