=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-tanuki-emoji.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-tanuki-emoji
 Homepage: https://gitlab.com/gitlab-org/tanuki_emoji
