## ruby-tanuki-emoji 0.9.0

=== debian/changelog ===
ruby-tanuki-emoji (0.9.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Vinay Keshava <vinaykeshava@disroot.org>  Wed, 03 Jan 2024 23:57:00 +0530

ruby-tanuki-emoji (0.7.0-2) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Sat, 30 Dec 2023 15:07:37 +0530

ruby-tanuki-emoji (0.7.0-1) experimental; urgency=medium


  [ Vinay Keshava ]
  * Team upload.
  * Apply multi-arch hints. + ruby-tanuki-emoji: Add Multi-Arch: foreign.
  * New upstream version 0.7.0

 -- Vinay Keshava <vinaykeshava@disroot.org>  Mon, 11 Dec 2023 14:30:19 +0530
