=== debian/control ===
Source: ruby-tanuki-emoji
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gem2deb
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-tanuki-emoji
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-tanuki-emoji.git
Homepage: https://gitlab.com/gitlab-org/tanuki_emoji
Rules-Requires-Root: no

Package: ruby-tanuki-emoji
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Tanuki Emoji character information and metadata
 Tanuki Emoji provides Emoji character information and metadata with support
 for Noto Emoji resources as fallback
