## ruby-tanuki-emoji 0.13.0

=== debian/changelog ===
ruby-tanuki-emoji (0.13.0-1) unstable; urgency=medium

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.
  * Add missing build dependency on ruby-i18n.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 11 Feb 2026 09:58:40 -0600
