=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Testsuite: autopkgtest-pkg-ruby
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               gem2deb
-Standards-Version: 4.6.2
+               gem2deb,
+               ruby-i18n
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-tanuki-emoji
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-tanuki-emoji.git
 Homepage: https://gitlab.com/gitlab-org/tanuki_emoji
